<IfModule mod_ssl.c>
<VirtualHost *:443>
    ServerAdmin webmaster@hdtechub.wifimtaani.top
    ServerName hdtechub.wifimtaani.top
    DocumentRoot /var/www/html/hdtechub

    <Directory /var/www/html/hdtechub>
        Options Indexes FollowSymLinks
        AllowOverride None
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/hdtechub.wifimtaani.top_error.log
    CustomLog ${APACHE_LOG_DIR}/hdtechub.wifimtaani.top_access.log combined

Include /etc/letsencrypt/options-ssl-apache.conf
SSLCertificateFile /etc/letsencrypt/live/hdtechub.wifimtaani.top/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/hdtechub.wifimtaani.top/privkey.pem
</VirtualHost>
</IfModule>
